.fondo {
  background-image: url("Imagenes/Fondo.jpg");
  background-size: cover;
  background-position: center;
}

.titulo{
    font-size: 40px;
    text-align: center;
    font-family: impact;
}

h1, h3{
    color: black;
    font-family: arial;
}

hr{
    width: 170px;
    height: 4px;
    border-radius: 5px;
    background-color: orange;
    border-color: orange;
}

.inputs {
    width: 80%;
    height: 30px;
    border-radius: 10px;
    border-color: white;
    border: 2px solid black;
}
/*Iniciar sesión*/
.correo{
    position: relative;
    text-align: left;
    color: black;
    left: 50px;
    top: 10px;
    font-weight: bold;
}

.contraseña{
    position: relative;
    text-align: left;
    color: black;
    left: 50px;
    top: 10px;
    font-weight: bold;
}

.caja{
    background-color: rgb(69, 255, 227);
    position: sticky;
    top: 10px;
    height: 350px;
    width: 500px;
    align-content: center;
    margin: 0 auto;
    text-align: center;
    font-family: arial;
    border-radius: 15px;
    border: 2px solid black;
}

.recordarme{
    position: absolute;
    font-size: 13px;
    left: 40px;
    top: 255px;
    z-index: 1;
}

.olvidar{
    position: relative;
    color: black;
    font-size: 12px;
    text-align: right;
    right: 50px;
    top: 5px;

}

.enviar{
    background-color: black;
	width: 400px;
	height: 40px;
	border-radius: 10px;
	display: inline-block;
    color: white;
    font-size: 16px;
}
/*Agradecer*/
.menu{
    color: black;
    position: relative;
    top: 10px;
    background-color: rgb(69, 255, 227);
    width: 100%;
	text-align: center;
	font-family: arial;
    font-size: 14px;
    border: 2px solid black;
    border-radius: 15px;
}

.boton{
	width: 10%;
	height: 50px;
	display: inline-block;
    vertical-align: top;
	align-content: center;
    font-weight: bolder;
}

.boton a:link{
	color: black;
	text-decoration: none;
    padding: 10px;
    border-radius: 10px;
}

.boton a:hover{
    color: white;
	background-color: #9CFFFE;
    text-decoration: none;
    padding: 10px;
    border-radius: 10px;
}

.boton a:visited{
    color: black;
    text-decoration: none;
    padding: 10px;
    border-radius: 10px;
}

.caja2 {
    background-color: rgb(69, 255, 227);
    position: relative;
    top: 40px;
    height: 320px;
    width: 500px;
    align-content: center;
    margin: 0 auto;
    text-align: center;
    font-family: arial;
    border-radius: 15px;
    border: 2px solid black;
}

.para{
    position: relative;
    text-align: left;
    color: black;
    left: 50px;
    top: 10px;
    font-weight: bold;
}

.quiero{
    position: relative;
    text-align: left;
    color: black;
    left: 50px;
    top: 10px;
    font-weight: bold;
}

textarea{
    border-radius: 10px;
    border-color: lightgray;
    font-family: arial;
    resize: none;
    border: 2px solid black;
}
/*Recibir*/
.para2{
    position: relative;
    text-align: center;
    color: black;
    top: 40px;
    font-size: 27px;
}

.caja3 {
    background-color: rgb(69, 255, 227);
    position: relative;
    left: 120px;
    top: 60px;
    height: 250px;
    width: 400px;
    align-content: center;
    margin: 0 auto;
    text-align: center;
    font-family: fantasy;
    font-size: 25px;
    border-radius: 15px;
    border: 2px solid black;
    padding-left: 20px;
    padding-right: 20px;
}

.cajaimg {
    background-color: rgb(69, 255, 227);
    position: relative;
    right: 200px;
    top: -193px;
    height: 250px;
    width: 150px;
    align-content: center;
    margin: 0 auto;
    text-align: center;
    font-family: arial;
    border-radius: 15px;
    border: 2px solid black;
}

img{
    position: relative;
    height: 130px;
    width: 100px;
    border-radius: 10px;
    top: -35px;
    border: 2px solid black;
}

.texto_jesuita {
    position: absolute;
    font-size: 16px;
    top: 170px;
    padding: 10px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}